<?php

namespace Litepie\Deal;

use DB;
use Illuminate\Database\Seeder;

class DetailTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('details')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'deal.detail.view',
                'name'      => 'View Detail',
            ],
            [
                'slug'      => 'deal.detail.create',
                'name'      => 'Create Detail',
            ],
            [
                'slug'      => 'deal.detail.edit',
                'name'      => 'Update Detail',
            ],
            [
                'slug'      => 'deal.detail.delete',
                'name'      => 'Delete Detail',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/deal/detail',
                'name'        => 'Detail',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/deal/detail',
                'name'        => 'Detail',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'detail',
                'name'        => 'Detail',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Deal',
                'module'    => 'Detail',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'deal.detail.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
