            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('user_id')
                       -> label(trans('deal::medium.label.user_id'))
                       -> placeholder(trans('deal::medium.placeholder.user_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('deal::medium.label.name'))
                       -> placeholder(trans('deal::medium.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tagline')
                       -> label(trans('deal::medium.label.tagline'))
                       -> placeholder(trans('deal::medium.placeholder.tagline'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('media_type')
                       -> label(trans('deal::medium.label.media_type'))
                       -> placeholder(trans('deal::medium.placeholder.media_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('deal::medium.label.description'))
                       -> placeholder(trans('deal::medium.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('deal::medium.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $medium->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($medium->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $medium->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('deal::medium.label.upload') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $medium->files('files')
                            ->url($medium->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $medium->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('format')
                       -> label(trans('deal::medium.label.format'))
                       -> placeholder(trans('deal::medium.placeholder.format'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('targetgroup')
                       -> label(trans('deal::medium.label.targetgroup'))
                       -> placeholder(trans('deal::medium.placeholder.targetgroup'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('deal::medium.label.details'))
                       -> placeholder(trans('deal::medium.placeholder.details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('deal::medium.options.status'))
                    -> label(trans('deal::medium.label.status'))
                    -> placeholder(trans('deal::medium.placeholder.status'))!!}
               </div>
            </div>