<?php

namespace Litepie\Deal\Repositories\Eloquent;

use Litepie\Deal\Interfaces\DealRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DealRepository extends BaseRepository implements DealRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.deal.deal.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.deal.deal.model.model');
    }
}
