<?php

namespace Litepie\Deal\Repositories\Eloquent;

use Litepie\Deal\Interfaces\DetailRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DetailRepository extends BaseRepository implements DetailRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.deal.detail.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.deal.detail.model.model');
    }
}
