<?php

namespace Litepie\Deal\Repositories\Eloquent;

use Litepie\Deal\Interfaces\MediumRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MediumRepository extends BaseRepository implements MediumRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.deal.medium.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.deal.medium.model.model');
    }
}
