<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for deal in deal package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  deal module in deal package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Deal',
    'names'         => 'Deals',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Deals',
        'sub'   => 'Deals',
        'list'  => 'List of deals',
        'edit'  => 'Edit deal',
        'create'    => 'Create new deal'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['deal','education'],
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'country_id'                 => 'Please enter country id',
        'state_id'                   => 'Please enter state id',
        'city_id'                    => 'Please enter city id',
        'user_id'                    => 'Please enter user id',
        'type'                       => '',
        'title'                      => 'Please enter title',
        'tagline'                    => 'Please enter tagline',
        'images'                     => 'Please enter images',
        'details_id'                 => 'Please enter description',
        'document'                   => 'Please enter document',
        'features'                   => 'Please enter features',
        'price'                      => 'Please enter price',
        'expire_date'                => 'Please select expire date',
        'media_id'                   => 'Please enter media id',
        'target_group'               => 'Please enter target group',
        'age_group'                  => 'Please enter age group',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'website'                    => 'Please enter website',
        'tags'                       => 'Please enter tags',
        'viewcount'                  => 'Please enter viewcount',
        'status'                     => '',
        'slug'                       => 'Please enter slug',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'country_id'                 => 'Country id',
        'state_id'                   => 'State id',
        'city_id'                    => 'City id',
        'user_id'                    => 'User id',
        'type'                       => '',
        'title'                      => 'Title',
        'tagline'                    => 'Tagline',
        'images'                     => 'Images',
        'details_id'                 => 'Description',
        'document'                   => 'Document',
        'features'                   => 'Features',
        'price'                      => 'Price',
        'expire_date'                => 'Expire date',
        'media_id'                   => 'Media id',
        'target_group'               => 'Target group',
        'age_group'                  => 'Age group',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'website'                    => 'Website',
        'tags'                       => 'Tags',
        'viewcount'                  => 'Viewcount',
        'status'                     => '',
        'slug'                       => 'Slug',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'id'                         => ['name' => 'Id', 'data-column' => 1, 'checked'],
        'category_id'                => ['name' => 'Category id', 'data-column' => 2, 'checked'],
        'country_id'                 => ['name' => 'Country id', 'data-column' => 3, 'checked'],
        'state_id'                   => ['name' => 'State id', 'data-column' => 4, 'checked'],
        'city_id'                    => ['name' => 'City id', 'data-column' => 5, 'checked'],
        'user_id'                    => ['name' => 'User id', 'data-column' => 6, 'checked'],
        'type'                       => ['name' => '', 'data-column' => 7, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 8, 'checked'],
        'tagline'                    => ['name' => 'Tagline', 'data-column' => 9, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 10, 'checked'],
        'expire_date'                => ['name' => 'Expire date', 'data-column' => 11, 'checked'],
        'media_id'                   => ['name' => 'Media id', 'data-column' => 12, 'checked'],
        'target_group'               => ['name' => 'Target group', 'data-column' => 13, 'checked'],
        'age_group'                  => ['name' => 'Age group', 'data-column' => 14, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 15, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 16, 'checked'],
        'website'                    => ['name' => 'Website', 'data-column' => 17, 'checked'],
        'viewcount'                  => ['name' => 'Viewcount', 'data-column' => 18, 'checked'],
        'status'                     => ['name' => '', 'data-column' => 19, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 20, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Deals',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
