<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for medium in deal package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  medium module in deal package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Medium',
    'names'         => 'Media',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Media',
        'sub'   => 'Media',
        'list'  => 'List of media',
        'edit'  => 'Edit medium',
        'create'    => 'Create new medium'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'name'                       => 'Please enter name',
        'tagline'                    => 'Please enter tagline',
        'media_type'                 => 'Please enter media type',
        'description'                => 'Please enter description',
        'images'                     => 'Please enter images',
        'upload'                     => 'Please enter upload',
        'format'                     => 'Please enter format',
        'targetgroup'                => 'Please enter targetgroup',
        'details'                    => 'Please enter details',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'name'                       => 'Name',
        'tagline'                    => 'Tagline',
        'media_type'                 => 'Media type',
        'description'                => 'Description',
        'images'                     => 'Images',
        'upload'                     => 'Upload',
        'format'                     => 'Format',
        'targetgroup'                => 'Targetgroup',
        'details'                    => 'Details',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'tagline'                    => ['name' => 'Tagline', 'data-column' => 3, 'checked'],
        'media_type'                 => ['name' => 'Media type', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Media',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
