            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('deal::deal.label.category_id'))
                       -> placeholder(trans('deal::deal.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('deal::deal.label.country_id'))
                       -> placeholder(trans('deal::deal.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('deal::deal.label.state_id'))
                       -> placeholder(trans('deal::deal.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('deal::deal.label.city_id'))
                       -> placeholder(trans('deal::deal.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('deal::deal.options.type'))
                    -> label(trans('deal::deal.label.type'))
                    -> placeholder(trans('deal::deal.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('deal::deal.label.title'))
                       -> placeholder(trans('deal::deal.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tagline')
                       -> label(trans('deal::deal.label.tagline'))
                       -> placeholder(trans('deal::deal.placeholder.tagline'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('deal::deal.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $deal->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($deal->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $deal->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('details_id')
                       -> label(trans('deal::deal.label.details_id'))
                       -> placeholder(trans('deal::deal.placeholder.details_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('document')
                       -> label(trans('deal::deal.label.document'))
                       -> placeholder(trans('deal::deal.placeholder.document'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('deal::deal.label.features'))
                       -> placeholder(trans('deal::deal.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('deal::deal.label.price'))
                       -> placeholder(trans('deal::deal.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='expire_date' class='control-label'>{!!trans('deal::deal.label.expire_date')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('expire_date')
                            -> placeholder(trans('deal::deal.placeholder.expire_date'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('media_id')
                       -> label(trans('deal::deal.label.media_id'))
                       -> placeholder(trans('deal::deal.placeholder.media_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('target_group')
                       -> label(trans('deal::deal.label.target_group'))
                       -> placeholder(trans('deal::deal.placeholder.target_group'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('age_group')
                       -> label(trans('deal::deal.label.age_group'))
                       -> placeholder(trans('deal::deal.placeholder.age_group'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('deal::deal.label.email'))
                       -> placeholder(trans('deal::deal.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('deal::deal.label.phone'))
                       -> placeholder(trans('deal::deal.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('website')
                       -> label(trans('deal::deal.label.website'))
                       -> placeholder(trans('deal::deal.placeholder.website'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('deal::deal.label.tags'))
                       -> placeholder(trans('deal::deal.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('viewcount')
                       -> label(trans('deal::deal.label.viewcount'))
                       -> placeholder(trans('deal::deal.placeholder.viewcount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('deal::deal.options.status'))
                    -> label(trans('deal::deal.label.status'))
                    -> placeholder(trans('deal::deal.placeholder.status'))!!}
               </div>
            </div>